[
null,
{"id":1,"expanded":false,"name":"Residence Community","order":1,"parentId":0,"scrollX":1953.6,"scrollY":567.6},
{"id":2,"expanded":true,"name":"Store","order":3,"parentId":7,"scrollX":936,"scrollY":577.1999999999999},
{"id":3,"expanded":true,"name":"Hotel Street","order":4,"parentId":0,"scrollX":984,"scrollY":567.6},
{"id":4,"expanded":false,"name":"Toilet","order":5,"parentId":3,"scrollX":936,"scrollY":577.1999999999999},
{"id":5,"expanded":false,"name":"hotel","order":6,"parentId":3,"scrollX":936,"scrollY":577.1999999999999},
{"id":6,"expanded":false,"name":"School","order":7,"parentId":0,"scrollX":926.4,"scrollY":1352.3999999999999},
{"id":7,"expanded":true,"name":"T-Crossing","order":2,"parentId":0,"scrollX":1041.6,"scrollY":567.6},
{"id":8,"expanded":false,"name":"END","order":8,"parentId":0,"scrollX":936,"scrollY":577.1999999999999},
{"id":9,"expanded":false,"name":"MAP009","order":9,"parentId":0,"scrollX":936,"scrollY":577.1999999999999}
]